package javax.jws;

import java.lang.annotation.ElementType;
import java.lang.annotation.Target;
import java.lang.annotation.RetentionPolicy;
import java.lang.annotation.Retention;

@Retention(RetentionPolicy.RUNTIME)
@Target({ ElementType.METHOD })
public @interface WebResult {
    public abstract String name() default "";
    
    public abstract String partName() default "";
    
    public abstract String targetNamespace() default "";
    
    public abstract boolean header() default false;
}
